http://www.securityfocus.com/bid/99463

WordPress Responsive Lightbox Plugin CVE-2017-2243 Cross Site Scripting Vulnerability

http://www.securityfocus.com/bid/99463

WordPress Responsive Lightbox Plugin CVE-2017-2243 Cross Site Scripting Vulnerability

Share This